GURUSTAB.NET
Your Success Is Our Top Priority!

Saturday, April 30, 2022 4:57:59 PM

Follow Our WhatsApp Channel Now Join Our Facebook Group

2023 WAEC TIMETABLE (LATEST VERSION)

Posted by Mr Henry on 7th May May » 251 views
Monday, 8th May, 2023

Foods and Nutrition 3 (Practical) Planning Session – 09:30am – 10:30 am

Home Management 3 (Practical) Planning Session – 10:00am – 11:00am

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

LEARN HOW TO GET 2023 WAEC QUESTION AND ANSWERS BEFORE THE EXAM AND SMASH A’s AND B’s IN YOUR RESULT.
Visit our website : https://gurustab.net .
Call/whatsapp us with 07046411196


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 9th May, 2023

Woodwork 3 (Practical) – 09:30am – 12:30pm (1st Set)
Woodwork 3 (Practical) – 1:00pm – 4:00pm (2nd Set)

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 10th May, 2023

Clerical Office Duties 2 (Essay) – 09:30am – 11:40am
Clerical Office Duties 1 (Objective) – 11:40am – 12:30pm

Computer Studies 2 (Essay) ** – 9:30am – 10:30am
Computer Studies 1 (Objective) ** – 10:30am – 11:30am

Business Management 2 (Essay) – 2:00pm – 4:00pm
Business Management 1 (Objective) – 4:00pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 11th May, 2023

Metalwork 3 (Practical) – 09:30am – 12:40pm (1st Set), 12:00pm – 3:10pm (2nd Set)

Management-In-Living 2 (Essay) – 09:30am – 11:30am
Management-In-Living 1 (Objective) – 11:30am – 12:30pm
Management-In-Living 3 (Test of Practical Work) – 3:00pm – 4:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 12th May, 2023

Further Mathematics/Mathematics (Elective) 2 (Essay) – 09:30am - 12:00pm
Further Mathematics/Mathematics (Elective) 1 (Objective) – 3:00pm – 4:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 15th May, 2023 to Friday, 9th June, 2023 (Date and time for each paper will be arranged by the Council)

Arabic 3 (Oral)

French 3 (Oral)

Physical Education 3 (Performance Test)

Clothing and Textiles 3 (Practical)

Foods and Nutrition 3 (Practical)

Home Management 3 (Practical)

Music 3B (Performance Test)

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 15th May, 2023

Health Education/Health Science 3 (Alternative to Practical Work) – 09:30am - 11:15am

Applied Electricity 2 (Essay) – 12:00pm – 1:00pm
Applied Electricity 1 (Objective) – 1:00pm – 2:00pm

Basic Electricity 2 (Essay) ** – 1:00pm – 2:00pm
Basic Electricity 1 (Objective) ** – 1:00pm – 2:00pm

Arabic 2 (Essay) – 2:00pm – 3:00pm
Arabic 1 (Objective) – 4:00pm – 5:50pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

TO MAKE A's AND B's IN YOUR 2023 WAEC CALL/WHATSAPP
US WITH 07046411196
OR
VISIT OUR WEBSITE NOW
https://gurustab.net
FOR A PERFECT RESULT


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 16th May, 2023

Biology 3 (Practical) (Alternative A) – 09:30am – 11:30am (1st Set)
Biology 3 (Practical) (Alternative A) –12:00pm – 2:00pm (2nd Set)

Hausa 2 (Essay) ** – 2:00pm – 4:00pm
Hausa 1 (Objective) ** – 4:00pm – 5:00pm

Igbo 2 (Essay) ** – 2:00pm – 4:00pm
Igbo 1 (Objective) ** – 4:00pm – 5:00pm

Yoruba 2 (Essay) ** – 2:00pm – 4:00pm
Yoruba 1 (Objective) ** – 4:00pm – 5:00pm

Edo 2 (Essay) ** – 2:00pm – 4:00pm
Edo 1 (Objective) ** – 4:00pm – 5:00pm

Ibibio 2 (Essay)** -2:00pm – 4:00pm
Ibibio 1 (Objective)** – 4:00pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 17th May, 2023

English Language 2 (Essay) – 09:30am – 11:30am
English Language 1 (Objective) – 11:30am – 12:30pm
From Gurustab net
English Language 3 (Test of Orals) ** /**** – 2:00pm – 4:45pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

MAKE A’s AND B’s WITH OUR CORRECT WAEC TO MAKE A's AND B's IN YOUR 2023 WAEC CALL/WHATSAPP
US WITH 07046411196
OR
VISIT OUR WEBSITE NOW
https://gurustab.net
FOR A PERFECT RESULT EXPO, GET YOUR ANSWERS MIDNIGHT /5-3 HOURS BEFORE THE EXAM.
CALL/WHATSAPP US WITH: 07046411196
Or
VISIT OUR WEBSITE NOW
gurustab.net
FOR A PERFECT RESULT.


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 18th May, 2023

Chemistry 3 (Practical) (Alternative A) – 09:30am – 11:30am (1st Set)
Chemistry 3 (Practical) (Alternative A) –12:00pm – 2:00pm (2nd Set)

Building Construction 2 (Essay) – 12:00pm – 1:00pm 
Building Construction 1 (Objective) – 1:00pm – 2:45 pm

Agricultural Science 2 (Essay) – 2:00pm – 4:10pm
Agricultural Science 1 (Objective) – 4:10pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 19th May, 2023

Literature-In-English 2 (Prose) – 09:30am – 10:45am
From Gurustab net
Literature-In-English 1 (Objective) – 10:45am – 11:45am

Clothing and Textiles 2 (Essay) – 2:00pm – 3:30pm
Clothing and Textiles 1 (Objective) – 3:30pm – 4:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 22nd May, 2023

Technical Drawing 3 (Sketches, Building and Mechanical Drawing) – 09:30am – 12:15pm

Shorthand – 2:00pm – 3:15pm

Foods and Nutrition 2 (Essay) – 2:00pm – 3:15pm
Foods and Nutrition 1 (Objective) – 3:15pm – 4:15pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 23rd May, 2023

Financial Accounting 2 (Essay) – 09:30am – 12:00pm
Financial Accounting 1 (Objective) – 12:00pm – 1:00pm

Physics 2 (Essay) – 2:00pm – 3:30pm
Physics 1 (Objective) – 3:30pm – 4:45pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 24th May, 2023

Chemistry 2 (Essay) – 9:30am – 11:30am
Chemistry 1 (Objective) – 11:30am – 12:30pm

Commerce 2 (Essay) – 2:00pm – 4:00pm
Commerce 1 (Objective) –4:00pm – 5:50pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

GET YOUR WAEC ANSWERS 5HRS B4 THE EXAM AND SMASH A’s AND B’s IN YOUR 2023 WAEC , CALL/WHATSAPP US WITH: 07046411196
Or
VISIT OUR WEBSITE NOW
gurustab.net
FOR A PERFECT RESULT.


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 25th May, 2023

Civic Education 2 (Essay) ** – 09:30am – 11:30am
Civic Education 1 (Objective) ** – 11:30am – 12:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 26th May, 2023

Music 3A (Aural) – 09:30am – 10:15am

Agricultural Science 3 (Practical) – 09:30am – 11:00am (1st Set)
Agricultural Science 3 (Practical) – 11:30am – 1:00pm (2nd Set)

Literature-In-English 3 (Drama & Poetry) – 3:00pm – 5:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 30th May, 2023

Physics 3 (Practical) (Alternative A) – 09:30am – 12:15pm (1st Set),
Physics 3 (Practical) (Alternative A) – 12:45pm – 3:30pm (2nd Set)

Building Construction 3 (Building Drawing and Essay) – 12:45pm – 3:15pm

History 2 (Essay) – 2:00pm – 4:00pm
History 1 (Objective) – 4:00pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 31st May, 2023

Physics 3 (Practical) (Alternative B) – 09:30am – 12:15pm (1st Set)
Physics 3 (Practical) (Alternative B) – 12:40pm – 3:25pm (2nd Set)

Computer Studies 3 (Practical)** – 09:30am – 11:30am (1st Set)
Computer Studies 3 (Practical)** –12:00pm – 2:00pm (2nd Set)

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

WE GIVE OUR WAEC QUESTIONS AND ANSWERS MIDNIGHT / 5HRS BEFORE EXAM AND WE MADE BEST RESULTS, CALL/WHATSAPP US WITH: 07046411196
Or
VISIT OUR WEBSITE NOW
gurustab.net
FOR A PERFECT RESULT.


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 1st June, 2023

General Mathematics/Mathematics (Core) 2 (Essay) – 09:30am – 12:00pm
From Gurustab net
General Mathematics/Mathematics (Core) 1 (Objective) – 3:00pm – 4:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 2nd June, 2023

Geography 2 (Essay) – 09:30am – 11:30am
Geography 1 (Objective) – 11:30am – 12:30pm
Geography 3 (Practical and Physical Geography) 3:00pm – 4:50pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 5th June, 2023

Applied Electricity 3 (Practical) – 09:30am – 12:30pm (1st Set)
Applied Electricity 3 (Practical) – 1:00pm – 4:00pm (2nd Set)

Visual Art 3A (Drawing) – 2:00pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 6th June, 2023

Economics 2 (Essay) – 09:30am – 11:30am
Economics 1 (Objective) – 11:30am – 12:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 7th June, 2023

Biology 2 (Essay) – 09:30am – 11:10am
Biology 1 (Objective) – 11:10am – 12:00pm

Metalwork 2 (Essay) – 3:00pm – 4:30pm
Metalwork 1 (Objective) – 4:30pm – 5:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

PAY FOR YOUR WAEC EXPO RUNZ AND GET YOUR ANSWERS 5HRS BEFORE THE EXAM STARTS AND SMASH A’s AND B’s IN YOUR 2023 WAEC , CALL/WHATSAPP US WITH: 07046411196
Or
VISIT OUR WEBSITE NOW
gurustab.net
FOR A PERFECT RESULT.


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 8th June, 2023

Government 2 (Essay) – 09:30am – 11:30am
Government 1 (Objective) – 11:30am – 12:30pm

Electronics 2 (Essay) – 09:30am – 10:30am
Electronics 1 (Objective) – 10:30am – 11:30am

Basic Electronics 2 (Essay) ** – 09:30am – 10:30am
Basic Electronics 1 (Objective) ** – 10:30am – 11:30am
Basic Electronics 3 (Practical) ** – 09:30am – 12:30pm (1st Set)
Basic Electronics 3 (Practical) ** – 1:00pm – 4:00pm (2nd Set)

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 9th June, 2023

Christian Religious Studies 2 (Essay) – 09:30am – 11:30am
Christian Religious Studies 1 (Objective) – 11:30am – 12:30pm

Islamic Studies 2 (Essay) – 09:30am – 11:30am
Islamic Studies 1 (Objective) – 11:30am – 12:20pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 12th June, 2023

Typewriting – 09:30am – 12:10pm (1st Set)
Typewriting – 12:30pm – 3:10pm (2nd Set)

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 13th June, 2023

Visual Art 2 (Essay) – 09:30am – 11:30am
Visual Art 1 (Objective) – 10:30am – 11:20am

Music 2 (Essay) – 2:00pm – 4:00pm
Music 1 (Objective) – 4:00pm – 5:00pm

Physical Education 2 (Essay) – 3:00pm – 4:20pm
Physical Education 1 (Objective) – 4:20pm – 5:10pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 14th June, 2023

French 2 (Essay) – 9:30am – 10:45am
French 1 (Objective) – 10:45am – 11:45am

Auto Mechanics 2 (Essay) – 2:00pm – 3:30pm
Auto Mechanics 1 (Objective) – 3:30pm – 4:30pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 15th June, 2023

Electronics 3 (Practical) – 09:30am – 12:30pm (1st Set)
Electronics 3 (Practical) – 1:00pm – 4:00pm (2nd Set)

Basic Electricity 3 (Practical) ** – 09:30am – 12:30pm (1st Set)
Basic Electricity 3 (Practical) ** 1:00pm – 4:00pm (2nd Set)

Home Management 2 (Essay) – 2:00pm – 3:00pm
Home Management 1 (Objective) – 3:00pm – 4:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 16th June, 2023

Health Education/Health Science 2 (Essay) – 09:30am – 11:00am
Health Education/Health Science 1 (Objective) – 11:00am – 12:00pm

Auto Mechanics 3 (Practical) – 09:30am – 11:30am (1st Set), 12:00pm – 3:00pm (2nd Set)

Technical Drawing 2 (Essay) – 2:30pm – 4:15pm
Technical Drawing 1 (Objective) – 4:15pm – 5:15pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

TO MAKE A's AND B's IN YOUR 2023 WAEC CALL/WHATSAPP
US WITH 07046411196
OR
VISIT OUR WEBSITE NOW
https://gurustab.net
FOR A PERFECT RESULT


=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Monday, 19th June, 2023

Chemistry 3 (Practical) (Alternative B) – 09:30am – 11:30am (1st Set)
Chemistry 3 (Practical) (Alternative B) – 12:00pm – 2:00pm (2nd Set)

Visual Art 3B (Creative Design) – 2:00pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Tuesday, 20th June, 2023

Animal Husbandry (Alternative B) 3 (Practical) – 09:30am – 11:00am (1st Set), 11:30am – 1:00pm (2nd Set)

Fisheries (Alternative B) 3 (Practical) – 09:30am – 11:00am (1st Set), 11:30am – 1:00pm (2nd Set)

Radio, Television and Electronic Works 3 (Practical) – 09:30am – 11:30am (1st Set), 12:00pm – 2:00pm (2nd Set)

Auto Mechanical Work 3 (Practical) – 09:30am – 12:00pm (1st Set), 12:30pm – 3:00pm (2nd Set)

Block Laying, Bricklaying and Concrete Works 3 (Practical) – 09:30am – 12:30pm (1st Set), 1:00pm – 3:00pm (2nd Set)

Furniture Making 3 (Practical) – 09:30am – 12:30pm (1st Set), 1:00pm – 4:00pm (2nd Set)

Painting and Decorating 3 (Practical) – 09:30am – 12:30pm (1st Set),. 1:00pm – 4:00pm (2nd Set)

Welding and Fabrication Engineering Craft Practice 3 (Practical) – 09:30am – 12:40pm (1st Set), 1:00pm – 4:10pm (2nd Set)

Leather Goods Manufacturing and Repairs 3 (Practical) – 09:30am – 1:30pm (1st Set), 2:00 – 6:00pm (2nd Set)

Dyeing and Bleaching 3 (Practical) – 09:30am – 2:00pm (1st Set), 2:15pm – 6:45pm (2nd Set)

Woodwork 2 (Essay and Design) – 2:00pm – 4:20pm
Woodwork 1 (Objective) – 4:20pm – 5:00pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Wednesday, 21st June, 2023

Principles of Cost Accounting 2 (Essay) – 09:30am – 11:30am
Principles of Cost Accounting 1 (Objective) – 11:30am – 12:30pm

Data Processing 2 (Essay) – 09:30am – 11:30am
Data Processing 1 (Objective) – 11:30am – 12:30pm

Auto Electrical Works 3 (Alternative to Practical Work) – 09:30 – 10:45am

Radio, Television and Electronic Works 2 (Essay) – 09:30 – 10:30am
Radio, Television and Electronic Works 1 (Objective) – 10:30am – 11:15am

Welding and Fabrication Engineering Craft Practice 2 (Essay) – 09:30am – 11:00am
Welding and Fabrication Engineering Craft Practice 1 (Objective) – 11:00am – 12:00pm

Photography 2 (Essay) – 09:30am – 11:30am
Photography 1 (Objective) – 11:30am – 12:30pm

Auto Mechanical Work 2 (Essay) – 09:30am – 11:45am
Auto Mechanical Work 1 (Objective) – 11:45am – 12:30pm

Electrical Installation and Maintenance Work 2 (Essay) – 09:30am – 11:45am
Electrical Installation and Maintenance Work 1 (Objective) – 11:45am – 12:30pm

Printing Craft Practice 3 (Practical): 09:30am – 10:30am (1st Set), 11:00am – 12:00pm (2nd Set)

Plumbing and Pipe Fitting 3 (Practical): 09:30am – 11:00am (1st Set), 11:30am – 1:00pm (2nd Set)

Air-conditioning and Refrigeration 3 (Practical): 09:30am – 11:30am (1st Set), 12:00pm – 2:00pm (2nd Set)

Carpentry and Joinery 3 (Practical): 09:30am – 11:30am (1st Set), 12:00pm – 2:00pm (2nd Set)

Upholstery 3 (Practical): 09:30am – 11:30am (1st Set), 12:00pm – 2:00pm (2nd Set)

Machine Woodworking 3 (Practical): 09:30am – 11:30 am (1st Set), 12:00pm – 2:00pm (2nd Set)

Auto Body Repairs and Spray Painting 3 (Practical): 09:30am – 12:40pm (1st Set), 1:00pm – 4:10pm (2nd Set) 

Fisheries (Alternative B) 2 (Essay): 2:30pm – 4:30pm
Fisheries (Alternative B) 1 (Objective): 4:30pm – 5:10pm

Animal Husbandry (Alternative B) 2 (Essay): 2:00pm – 4:00pm
Animal Husbandry (Alternative B) 1 (Objective): 4:00 pm – 4:40pm

Store Management 2 (Essay): 09:30am – 11:30am
Store Management 1 (Objective): 11:30am – 12:30pm

Office Practice 2 (Essay): 2:00pm – 4:10pm
Office Practice 1 (Objective): 4:10pm – 5:10pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Thursday, 22nd June, 2023

Catering Craft Practice 3 (Alternative to Practical Work): 09:30am – 10:10am

Cosmetology 3 (Alternative to Practical Work): 09:30am – 10:30am

GSM Phone Maintenance and Repair 2 (Essay): 09:30am – 11:05am
GSM Phone Maintenance and Repair 1 (Objective): 11:05am – 12:50pm

Mining 2 (Essay): 09:30am – 11:35am

Mining 1 (Objective): 11:35am – 12:15pm

Salesmanship 2 (Essay): 09:30am – 11:30am
Salesmanship 1 (Objective): 11:30am – 12:20pm

Leather Goods Manufacturing and Repairs 2 (Essay): 09:30am – 12:30pm
Leather Goods Manufacturing and Repairs 1 (Objective): 12:30pm – 1:30pm

Garment Making 3 (Alternative to Practical Work): 11:30am – 12:15pm

Marketing 2 (Essay): 09:30am – 11:30am
Marketing 1 (Objective): 11:30am – 12:20pm

Bookkeeping 2 (Essay): 09:30am – 11:30am
Bookkeeping 1 (Objective): 11:30am – 12:20pm

Store Keeping 2 (Essay): 09:30am – 11:30am
Store Keeping 1 (Objective): 11:30am – 12:20pm

Auto Electrical Works 2 (Essay): 2:00pm – 3:00pm
Auto Electrical Works 1 (Objective): 3:00pm – 3:45pm

Upholstery 2 (Essay): 2:00pm – 3:00pm
Upholstery 1 (Objective): 3:00pm – 4:00pm

Air-conditioning and Refrigeration 2 (Essay): 2:00pm – 3:30pm
Air-conditioning and Refrigeration 1 (Objective): 3:30pm – 4:30pm

Auto Body Repairs and Spray Painting 2 (Essay): 2:00pm – 3:30pm
Auto Body Repairs and Spray Painting 1 (Objective): 3:30pm – 4:30pm

Insurance 2 (Essay): 2:30pm – 4:30pm
Insurance 1 (Objective)**: 4:30pm – 5:20pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

Friday, 23rd June, 2023

Stenography 2 (Essay): 09:30am – 10:10am
Stenography 1 (Objective): 10:10am – 10:50am

Cosmetology 2 (Essay): 09:30am – 10:50am
Cosmetology 1 (Objective): 10:50am – 11:30am

Block Laying, Bricklaying and Concrete Works 2 (Essay): 09:30am – 10:30am
Block Laying, Bricklaying and Concrete Works 1 (Objective): 09:30am – 11:15am

Catering Craft Practice 2 (Essay): 09:30am – 10:20am
Catering Craft Practice 1 (Objective): 10:20am – 11:00am

Machine Woodworking 2 (Essay): 09:30am – 10:30am
Machine Woodworking 1 (Objective): 10:30am – 11:30am

Plumbing and Pipe Fitting 2 (Essay): 09:30am – 10:30am
Plumbing and Pipe Fitting 1 (Objective): 10:30am – 11:30am

Photography 3 (Alternative to Practical Work): 09:30am – 12:30pm

Carpentry and Joinery 2 (Essay): 09:30am – 11:00am
Carpentry and Joinery 1 (Objective): 11:00am – 11:45am

Printing Craft Practice 2 (Essay): 09:30am – 11:00am
Printing Craft Practice 1 (Objective): 11:00am – 11:45am

Tourism 2 (Essay): 09:30am – 11:20am
Tourism 1 (Objective): 11:20am – 12:00pm

Garment Making 2 (Essay): 09:30am – 10:10am
Garment Making 1 (Objective): 10:10am – 10:55am

Painting and Decorating 2 (Essay): 09:30am – 11:30am
Painting and Decorating 1 (Objective): 11:30am – 12:30pm

Dyeing and Bleaching 2 (Essay): 09:30am – 11:10am
Dyeing and Bleaching 1 (Objective): 11:10am – 11:55am

Furniture Making 2 (Essay): 09:30am – 11:30am
Furniture Making 1 (Objective): 11:30am – 12:15pm

Automobile Parts Merchandising 2 (Essay): 09:30am – 11:30am
Automobile Parts Merchandising 1 (Objective): 11:30am– 12:20pm

Stenography 3 (Shorthand & Word Processing): 3:00pm – 4:38pm

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

OUR 2023 WAEC RUNZ IS GOING TO BE THE BEST BECAUSE OUR ANSWERS WILL BE SENT TO OUR SUBSCRIBERS 5 TO 3 HOURS B4 THE EXAM.

SUBSCRIBE FOR OUR 2023 WAEC RUNZ AND MAKE A’s AND B’s IN YOUR RESULT.
Visit gurustab.net now
OR
CALL/WHATSAPP US WITH: 07046411196

PLS KINDLY RE-BROADCAST OR SHARE TO YOUR FRIENDS , THIS MIGHT BE OF BIG HELP TO THEM.


WARNING!!!
BEWARE OF SCAMMERS!!!
Our Official Contacts Remain:

-PHONE: 07046411196
-WHATSAPP: 07046411196

For All Type Of Exam Packages.